<?php
namespace Api\Controller;

use Think\Controller;

header("Content-Type:text/html;CharSet=UTF-8");
class SyssetController extends Controller
{
	/**
	 * 商城关键词接口
	 */
	public function getStoreKeyword()
	{
		$keywords = M('store_keyword')->select();
		if ($keywords){
        		 $data = array(
                    "status" => 1,
                    "result" => $keywords                  
                );
        		} else {
        			$data=array(
        				"status" => -1,
                    	"msg" => "系统繁忙"
        				);					               
        		}
        		apiReturn($data);
	}
	/**
	 * 小区关键词接口
	 */
	public function getComKeyword()
	{
		$keywords = M('comunity_keyword')->select();
		if ($keywords){
        		 $data = array(
                    "status" => 1,
                    "result" => $keywords                  
                );
        		} else {
        			$data=array(
        				"status" => -1,
                    	"msg" => "系统繁忙"
        				);					               
        		}
        		apiReturn($data);
	}

}